{ pkgs, ... }:

{
  home.packages = with pkgs; [
    eza    
    bat
  ];

  home.shellAliases = {
    ls = "eza";   
  };

  programs.bash = {
    enable = true;
  };

  programs.starship = {
    enable = true;
    enableBashIntegration = true;
  };
}
