{ pkgs, ... }:

{
  imports = [
    # GUI
    ../../modules/home/gui/common
    ../../modules/home/gui/hyprland
    ../../modules/home/gui/nextcloud.nix
    ../../modules/home/gui/theming.nix

    # CLI
    ../../modules/home/cli/common
  ];

  home = {
    username = "xeovalyte";
    homeDirectory = "/home/xeovalyte";
  };

  home.packages = with pkgs; [
     unstable.prismlauncher
  ];

  home.stateVersion = "24.05";
}
